      subroutine bias(n,xj,xm,xmm,biasm) ! bernd berg, jan 11 1992.
c estimates the bias (assumption: bias=const/n)  biasm  and
c the bias-corrected mean value  xmm  from the following 
c input:  xj(n) jackknife bins and  
c         xm    mean value from entire statistics.
      include '../../libs/fortran/implicit.sta'
      dimension xj(n)
      xjm=stmean(n,xj)
      biasm=(n-1)*(xm-xjm)
      xmm=xm+biasm
      return
      end 
